## Overview of Options for the Program SDBUNINST

You can specify the following options when you use the program SDBUNINST to uninstall database software:

Option | Description
-all | Uninstalls all software registered for MaxDB
-package <package_name> | Logical name of the software component (not file name) that you want to uninstall
-package_dir <package_directory> | Directory of the specified software component Specify this information only if there are multiple software packages with the same name
-autoresolve | As well as the specified software component, the system also uninstalls all dependent components. -package ODBC –autoresolve On Microsoft Windows, the component ODBC and its dependent component Web Tools are uninstalled.
-h | -help | List of options and descriptions
-v | -version | Version number of the uninstallation program SDBUNINST
-l | -list | Display all possible software components